[Xmillennium]
Win_Snap=true
backgrnd=0
DspClock=0

bmap_Dir=
IPL_TYPE=2
cpu_8MHz=4
Resolute=1
SkipLine=true
s_NOWAIT=false
SkpFrame=1
LinLIGHT=82
BlkLIGHT=0
TxtLIGHT=0
Text_Ext=false
Text_400=0
OPMsound=true
SampleHz=55500
Latencys=150
SoundPly=true
D_Sound3=true
PUCHInos=true
Seek_Snd=true
Seek_Vol=80
Joystick=false
btnRAPID=false
btn_MODE=false
MouseInt=false
Info_Bar=true
ROMEO_SW=false
OPM_ONLY=false
OPM_Mvol=0
PSG_Mvol=0
OPMLPFFr=0
clocknow=0
clockfnt=0
WindposX=0
WindposY=0
StartDir=
